
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-a1f00cbd { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-16ba2398 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-d7f2c1f7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4cce441e { font-size: 36px; margin-right: var(--size-xs); }
.l-6d9243c9 { font-size: 24px; font-weight: 600; }
.l-b1e4f3ff.l-29f3ff8d { display: block; }
.l-4f63ad63 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-221c59bc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a4524edb { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-346c8ea1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b1e4f3ff { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-b1e4f3ff.l-29f3ff8d { display: block; }
.l-4f63ad63 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-a4524edb { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-b1e4f3ff { width: 100%; }
 }
.l-dbc871f8 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-85f7f30a { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-bf59a566 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-4923336f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-4923336f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-4923336f img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-dbc871f8 { align-items: center; }
.l-85f7f30a { flex-direction: column; text-align: center; align-items: center; }
.l-bf59a566 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-dbc871f8 { min-height: 400px; }
 }
.l-257f58ce { display: flex; align-items: center; gap: var(--size-m); }
.l-c3c39422 { flex: 1; }
.l-ef79451e { position: relative; padding: var(--size-m); }
.l-ef79451e::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-076e187f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-257f58ce { flex-direction: column; align-items: stretch; }
.l-c3c39422 { flex: auto; }
.l-ef79451e { padding: var(--size-m) var(--size-s); }
.l-ef79451e::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-ef79451e { text-align: center; }
 }
.l-87224e3d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-87224e3d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-87224e3d { padding: var(--size-s); }
 }
.l-5ed3f0dd { width: 60%; }
.l-6b2583d6 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-41a5d03f { flex: 1; }
.l-7b085bff { position: relative; }
.l-7b085bff::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-962bbb88::before { display: none; }
@media screen and (max-width: 870px) { .l-a393bc5b { flex-direction: column; }
.l-5ed3f0dd { width: 100%; }
.l-6b2583d6 { display: grid; grid-template-columns: 1fr 1fr; }
.l-6b2583d6::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-6b2583d6::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-7b085bff::before { display: none; }
 }@media screen and (max-width: 576px) { .l-5ed3f0dd { text-align: center; }
.l-6b2583d6 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-6b2583d6::before { display: none; }
.l-6b2583d6::after { display: none; }
.l-7b085bff::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-962bbb88::before { display: none; }
 }
.l-ef0b9ee2 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-a5a09a52 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-bcf7f1cc svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-ef0b9ee2 { grid-template-columns: 1fr; }
 }
.l-0b493e4b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-562e725a { text-align: center; }
.l-0b493e4b { column-count: 1; }
 }
.l-14462133 { display: flex; align-items: center; gap: var(--size-m); }
.l-84e99298 { flex: 1; }
.l-77c4d3ef { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-14462133 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4873c37f { text-align: center; }
 }
.l-9be7fbf1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bc665f68 { flex: 1; }
.l-46fbcf81 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-f30ec589 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-6ef59c6a { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-9be7fbf1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-bc665f68 { text-align: center; }
.l-6ef59c6a { font-size: 32px; flex: 0 0 35px; }
 }
.l-04c8d6d7 { display: flex; position: relative; gap: var(--size-s); }
.l-04c8d6d7 * { flex: 1; }
.l-b1d3c912 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-bbc2facf { flex-shrink: 0; }
.l-e333b24f { grid-column: span 2; }
.l-100b3b7f { user-select: none; }
.l-100b3b7f[open] .l-b0d4d4d5 { transform: rotate(45deg); }
.l-c0508e97 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-c0508e97::-webkit-details-marker { display: none; }
.l-b0d4d4d5 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b0d4d4d5 svg { fill: var(--color-primary); }
.l-894a2cc9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-c0508e97 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b0d4d4d5 { width: 24px; height: 24px; }
.l-b0d4d4d5 svg { width: 16px; height: 16px; }
.l-894a2cc9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-04c8d6d7 { flex-direction: column; }
.l-b1d3c912 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-e333b24f { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-04c8d6d7 { text-align: center; }
 }
.l-35686301 { display: flex; align-items: center; gap: var(--size-m); }
.l-274000d1 { flex: 1; }
.l-cebab0f8 { flex: 1; }
@media screen and (max-width: 768px) { .l-35686301 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-cebab0f8 { text-align: center; }
 }
.l-d5e71c81 { text-align: center; }

.l-ad879d01 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-f98ff9f4 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f98ff9f4::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-605f654c { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-2448b92d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-44c5a12f { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-a1474899 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-46aa610e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f98ff9f4 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-f98ff9f4::after { display: none; }
.l-605f654c { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-ad879d01 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-605f654c { text-align: center; }
.l-2448b92d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-764d3c11 { color: var(--color-text); }
.l-2448b92d { grid-template-columns: 1fr; }
.l-44c5a12f { padding: var(--size-xs); }
.l-a1474899 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-51e49b09 { display: flex; gap: var(--size-s); }
.l-51e49b09 * { flex: 1; }
.l-2320f32a { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-93e22077 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-51e49b09 { text-align: center; }
.l-2320f32a { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-51e49b09 { flex-direction: column; gap: var(--size-xs); }
 }
.l-e537eff1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-70dcbc55 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-e537eff1 { padding: 0 var(--wrapper-padding); }
.l-c4bf8418 { column-count: 1; }
.l-70dcbc55 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c4bf8418 { text-align: center; }
 }
.l-18193eb9 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-52cab392 { text-align: center; }
.l-18193eb9 { column-count: 1; }
 }
.l-6ce4a814 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4a421043 { flex: 1; }
.l-83b1a564 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-006fc13d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-dd832bfa { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6ce4a814 { flex-direction: column; gap: var(--size-m); }
.l-4a421043 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-83b1a564 { gap: var(--size-s); }
.l-006fc13d { flex-direction: column; gap: var(--size-xxs); }
 }
.l-4cf0166a { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-64659d50 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-b424beda { display: flex; justify-content: flex-start; }
.l-5c327a29 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-33f27ced { display: flex; justify-content: flex-start; align-items: center; }
.l-bff6ad57 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-688285c6 { fill: var(--color-text); }
.l-dfa4e725 { stroke: var(--color-text); }
.l-ffce48a1 { stroke: var(--color-text); }
.l-f91f2635 { display: flex; flex-direction: column; }
.l-596a04b4 { flex: 0 0 50%; height: 383px; }
.l-08c4bd3b { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-4cf0166a { flex-direction: column; }
.l-64659d50 { width: 100%; flex: 0 0 auto; }
.l-b424beda { flex-direction: column; }
.l-5c327a29 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-120f5f90 { width: 100%; display: flex; justify-content: space-between; }
.l-33f27ced { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-bff6ad57 { margin-right: 0; }
.l-f91f2635 { margin-top: var(--size-xs); }
.l-596a04b4 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-64659d50 { padding: var(--size-xs); }
.l-120f5f90 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-33f27ced { align-items: center; }
.l-f91f2635 { text-align: center; }
.l-596a04b4 { height: 370px; }
 }
.l-bc33141a { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-4a0943b1 { width: 270px; }
.l-34188b56 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-b43756ac { display: flex; justify-content: flex-start; }
.l-bbae284f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-7ad35d59 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-058514b2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5189ca30 { font-size: 36px; margin-right: var(--size-xs); }
.l-2a690050 { font-size: 24px; font-weight: 600; }
.l-af3101ea { white-space: nowrap; }
.l-a9454f77 { margin-left: var(--size-s); }
.l-0886c46e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bc33141a { flex-direction: column; gap: var(--size-l); }
.l-4a0943b1 { width: 100%; }
.l-af3101ea { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-dc0da4b3 { margin-top: 0; }
.l-045232b3 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-4966b271 { flex: 1; margin-top: 0; }
.l-a9454f77 { margin-left: 0; }
.l-34188b56 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-0886c46e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-af3101ea { flex-direction: column; }
.l-045232b3 { flex-direction: column; }
 }
.l-8fe118da { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-8fe118da svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-8fe118da { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e8f20952 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a767387f { display: block; }
.l-38d6817b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e8f20952 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-38d6817b { gap: var(--size-xxs); }
.l-3005a9b5 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f942a9e3 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-339ee776 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1e57c0ee { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ec958751 { font-size: 36px; margin-right: var(--size-xs); }
.l-bfc6c4d8 { font-size: 24px; font-weight: 600; }
.l-ba462843.l-dfb8e42a { display: block; }
.l-806ee787 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-c716c18d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-874cc558 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-2cc09197 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ba462843 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-ba462843.l-dfb8e42a { display: block; }
.l-806ee787 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-874cc558 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-ba462843 { width: 100%; }
 }
.l-b21a4b96 * + * { margin-top: var(--size-xs); }
.l-b21a4b96 ul { list-style: disc; }
.l-b21a4b96 ul li { margin-left: 16px; }

.l-9a7cc777 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-acf3e919 { width: 270px; }
.l-ebeef087 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-9e74f701 { display: flex; justify-content: flex-start; }
.l-bc754d36 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ea8e88a2 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-cbd76eb0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-61f61ffe { font-size: 36px; margin-right: var(--size-xs); }
.l-33026aab { font-size: 24px; font-weight: 600; }
.l-aa6b2a8c { white-space: nowrap; }
.l-286343e3 { margin-left: var(--size-s); }
.l-add42a8e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9a7cc777 { flex-direction: column; gap: var(--size-l); }
.l-acf3e919 { width: 100%; }
.l-aa6b2a8c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-208406ad { margin-top: 0; }
.l-5eec013b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f5e8ede5 { flex: 1; margin-top: 0; }
.l-286343e3 { margin-left: 0; }
.l-ebeef087 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-add42a8e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-aa6b2a8c { flex-direction: column; }
.l-5eec013b { flex-direction: column; }
 }
.l-8a7c22c7 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-8a7c22c7 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-8a7c22c7 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5cd387be { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-545e7ced { display: block; }
.l-7cc7ef2e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5cd387be { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-7cc7ef2e { gap: var(--size-xxs); }
.l-8a90093e { width: 100%; }
 }
.l-4e2a63cd * + * { margin-top: var(--size-xs); }
.l-4e2a63cd ul { list-style: disc; }
.l-4e2a63cd ul li { margin-left: 16px; }

.l-ddab5484 * + * { margin-top: var(--size-xs); }
.l-ddab5484 ul { list-style: disc; }
.l-ddab5484 ul li { margin-left: 16px; }

.l-deaaf4d0 * + * { margin-top: var(--size-xs); }
.l-deaaf4d0 ul { list-style: disc; }
.l-deaaf4d0 ul li { margin-left: 16px; }
